Commit e8020fa0 authored by Matthieu Vachon's avatar Matthieu Vachon

Added new spec to ensure unzip is installed as a git required build package

parent 5976f584
......@@ -50,7 +50,7 @@ describe "gitlab::git" do
end
it "installs all git required packages" do
packages = %w{expat-devel gettext-devel libcurl-devel openssl-devel perl-ExtUtils-MakeMaker zlib-devel}
packages = %w{unzip expat-devel gettext-devel libcurl-devel openssl-devel perl-ExtUtils-MakeMaker zlib-devel}
packages.each do |pkg|
expect(chef_run).to install_package(pkg)
end
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment